# French Study Sheet

# Vocabulary
 |Word In French|Meaning|
 |:-------------|:------|
 |Sentiments|Feeling|
 |Faiblesses|Challenges/weaknesses|
 |Envers|Towards|
 |Presque|Nearly|
 |Suivant|Following|
 |Croyanes|Beliefs|
 |Debutant|Beginner|
 |Remue-meniges|Brain-storming|
 |Traduction|Translation|
 |concurrentielle|Competitive|
 |J'espere|I Hope|

# Revision de petits mots

 |  |masculin|feminin|masc. pluriel|fem. pluriel|
 |:-|:-------|:------|:------------|:-----------|
 |a |un|une|des|des|
 |the|le|la|les|les
 |some|du|de la|des|des|
 |which|quel|quelle|quels|quelles|
 |my|mon|ma|mes|mes|
 |your (sing.)|ton|ta|tes|tes|
 |his/her|son|sa|ses|ses|
 |our|notre|notre|nos|nos
 |your (plur.)|votre|votre|vos|vos|
 |their|leur|leur|leurs|leurs|

## Regle
 - ### Eg. 1 
   - A girl = une fille --> use ```une``` because ```fille``` is ```feminine```, ```singular```
   - Some milk = du lait --> use ```du``` because ```lait``` is ```masculine```, ```singular```
   - His dogs = ses chiens --> use ```ses``` because ```chiens``` is ```masculine```, ```plural```
 - ### Eg. 2
   - Both Tomy and Betty have a sister. When referring to their sisters, they will both say **```ma soeur```** because ```sister``` is a **```feminine, singular```** word. Furthermore, if they are referring to their fathers. they will both say **```mon père```** because ```father``` is a **``` masculine, singular```** word.
  - **Point:** Their gender doesn't matter! It's the gender and number of the thing(noun) we're referring to that determines what little word you use

# Le Present
 
## Les verbes reguliers

 |  |Parler|Finir|Repondre|
 |:-|:-----|:----|:-------|
 |Je|Parle|Finis|Réponds|
 |Tu|Parles|Finis|Réponds|
 |Il/elle/on|Parle|Finit|Répond|
 |Nous|Parlons|Finissons|Répondons|
 |Vous|Parlez|Finissez|Répondez|
 |Ils/elles|Parlent|Finissent|Répondent|

## Les verbes irreguliers

 |  |Être (To be)|Avoir (To have)|Aller (To go)|Faire (To make)|
 |:-|:---|:----|:----|:----|
 |Je|Suis|Ai|Vais|Fais|
 |Tu|Es|As|Vas|Fais|
 |Il/elle/on|Est|A|Va|Fait|
 |Nous|Sommes|Avons|Allons|Faisons|
 |Vous|Êtes|Avez|Allez|Faites|
 |Ils/elles|Sont|Ont|Vont|Font|

 |  |Vouloir (To want)|Pouvoir (To can)|Venir (To come)|Devoir (To need)|
 |:-|:---|:----|:----|:----|
 |Je|veux|peux|viens|dois|
 |Tu|veux|peux|viens|dois|
 |Il/elle/on|veut|peut|vient|doit|
 |Nous|voulons|pouvons|vienons|devions|
 |Vous|voulez|pouvez|vienez|devez|
 |Ils/elles|voulent|pouvent|viennent|doivent|

 |  |Sortir (To leave)|Ecrire (To write)|Lire (To read)|Voir (To see)|
 |:-|:-----|:-----|:---|:---|
 |Je|sors|écris|lis|vois|
 |Tu|sors|écris|lis|vois|
 |Il/elle/on|sort|écrit|lit|voit|
 |Nous|sortons|écrivons|lisons|voyons|
 |Vous|sortez|écrivez|lisez|voyez|
 |Ils/elles|sortent|écrivent|lisent|voient|

 |  |Mettre (To put)|Prendre (To take)|Boire (To drink)|Acheter (To buy)|
 |:-|:-----|:------|:----|:------|
 |Je|mets|prends|bois|achète|
 |Tu|mets|prends|bois|achètes|
 |Il/elle/on|met|prend|boit|achète|
 |Nous|mettons|prenons|buvons|achetons|
 |Vous|mettez|prenez|buvez|achetez|
 |Ils/elles|mettent|prennent|boivent|achètent|

- On --> One, we, you in general
- Tu --> Peers, people younger than you, your parents
- Vous --> You (plural), older than you, don't know well, formal or respectitive

 |Pronoun|Persepective|English|
 |:------|:-----------|:------|
 |Je|Moi|Me|
 |Tu|Toi|You|
 |Il|Lui|Him|
 |Elle|Elle|Her|
 |On|Sui|Oneself|
 |Nous|Nous|Us|
 |Vous|Vous|You|
 |Ils|eux|Them|
 |Elles|Elles|Them|

# Accents
 ## accent aigu ```é```
   - The same sound as ```er```
   - parl```er``` has the same sound as parl```é```
 ## accent grave ```è```
   - used to differentiate words
   - E.g ```à``` and ```a```
 ## accent circonflexe ```ê```
   - indicates that there was an ```s``` before
   - French derived from latin
   - Conosant sounds
   - ```L'hôpital``` --> ```L'hospital```
 ## accent cedille ```ç```
   - tells us to pronounce it as a ```s```
   - fran```çais``` --> pronounce as fran```sais```
   - **```Don't put```** if its preceeding an **```a, o, u```**
 ## accent trema ```ï```
   - isolating the sound
   - ha```ï```ti --> pronounce the ```i``` clearly

# Les expressions avec Avoir

 |French|Meanning|
 |:-----|:-------|
 |Avoir soif|To be thirsty|
 |Avoir froid|To be cold|
 |Avoir chaud|To be hot|
 |Avoir faim|To be hungry|
 |Avoir de la change|To be lucky|
 |Avoir...ans|To be old|
 |Avoir mal à...|To have pain in...|
 |Avoir envie de...|To be jealous...|
 |Avoir tort|To be wrong|
 |Avoir raison|To be reasonable|
 |Avoir honte de...|To be ashamed of...|
 |Avoir l'air de...|To seem like...|
 |Avoir sommeil|To be sleepy|
 |Avoir peur de...|To be scared of...|
 |Avoir l'habitude de...|To have the habit of...|
 |Avoir du mal à|To be bad at|
 |Avoir lieu|To take place|
 |Avoir le droit de...|To have the right to...|
 |Avoir le mal de mer|To be sea sick|

# Verbe
 - Je parle has different meanings
 1. I talk
 2. I am talking
 3. I do talk
** Never translate word for word from English!**

# Passe Compose
- Use it for specific things that happened at a specfic time.
  - eg. I broke my arm last night
- Past - tense in french
- Je parle --> Je parlé
> I talk --> I talked
- Most verbes are conjugated with ```avoir```, with ```14``` excepetions that conjugate with ```etre```
## Conjugation

|Verb Type|Rule|
|:---------|:---|
|Verbes that end with ```ER```|Cut the ```er``` ending and change it to ```é```|
|Verbes that end with ```IR```|Cut the ```ir``` ending and change it to ```i```|
|Some Verbes that end with ```RE```|Cut the ```re``` ending and change it to ```u```|


### Etre

|Verb in Infinitive|Conjugation|
|:-----------------|:----------|
|Devenir|Devenu|
|Revenir|Revenu|
|Monter|Monte|
|Rester|Reste|
|Sortir|Sorti|
|Venir|Venu|
|Arriver|Arrive|
|Naitre|Ne|
|Descendre|Descendu|
|Entrer|Entre|
|Retourner|Retourne|
|Tomber|Tombe|
|Aller|Alle|
|Mourir|Mort|
|Partir|Parti|


# Imparfait
- expresses or describes continued, repeated, habitual actions or incomplete actions, situations, or events in the past. The imperfect describes what was going on at an indefinite time in the past or what used to happen.
  - eg. I walked the dog everyday

## Vocabularie
|Evenements specifiques|English|
|:---------------------|:------|
|un soir|one evening|
|mardi|Tuesday|
|un mardi|one Tuesday|
|un jour|one day|
|le 4 mai|on May 4|
|une fois|once|
|deux fois|twice|
|plusieurs fois|several times|

|Evenements habituels|English|
|:---------------------|:------|
|les soir|in the evening|
|tous les soirs|every evening|
|le mardi|on Tuesdays|
|tous les mardis|every Tuesday|
|chaque jour|every day|
|tous le jours|every day|
|d'habitude|usually|
|habituellement|usually|
|autrefois|in the past|
|parfois|sometimes|

letters : è, é ê É Ê À, à Ô ô Ç or ç ï
