# Music Review Sheet!

# Intervals

## How to determine an interval
 ### 1. Size matters
    - Count the number of ```lines``` and ```spaces``` between and including the ones that the 2 pitches are on (+2)
    - Do not count them as the enharmonic equivalent, a ```C flat``` is a ```C flat```, **```NOT```** a ```B```
 ### 2. Construct Table
    - |Size|Number of Semitones|
      |:---|:------------------|
      |P 1|0|
      |M 2|2|
      |M 3|4|
      |P 4|5|
      |P 5|7|
      |M 6|9|
      |M 7|11|
      |P 8|12|
    - **Remember**: **```P, M, M, P, P, M, M, P```**
    - **Remember**: **```0, 2, 4, 5, 7, 9, 11, 12```**
 ### 3. Construct Keyboard
    - Tone, Tone Semitone, Tone, Tone, Tone semitone
    - Chop sticks
    - Foot ball posts
    <img src="https://www.yamaha-keyboard-guide.com/images/xpiano_keyboard_notes.png.pagespeed.ic.Sfn4I4O8_z.png" width = "500">
 ### 4. Put 2 pitches on the correct notes on the key board
    - put the pitches correct / corresponding to the key
 ### 5. Count the number of semitones
    - Counting from one semitone to the other counts as **```ONE```** semitone
    - Example: ```C``` to ```C#``` is **```ONE```** semitone
 ### 6. Find Quailty and Quantity of Interval
    - Look to your table and see what is interval matching the correct number of semitones and size
    - Example: An interval with the ```size of 5``` and ```7 semitones``` is a ```Perfect 5th```

## How to construct an interval
 1. First count the size of the interval to find the note
 2. Then count the correct number of semitones from the base note to find the pitch of the note
   - Example:
   - G is the base note, constuct a major 2 
    - Count for 2 notes, you get A
    - Count 2 semitones from G
    - G -> G# (1 semitone), G# -> A (2 semitones)
    - A is the correct answer

# Rhythms
- Go to this [link](https://classroom.google.com/u/0/c/MTc1NTQxOTY2MjBa) for more information and practice

- Remember:
- The Grand Staff
- Lines are counter from the ```bottom``` to ```top```

## Treble Clef
 - F A C E 
 - <img src="https://cdn.instructables.com/F1F/8I2X/F3435SZ5/F1F8I2XF3435SZ5.LARGE.gif" width="300">
 - E G B D F
 - <img src="https://larawaymusic.files.wordpress.com/2015/09/egbdf.jpg" width="400">

## Bass Clef 
 - G B D F A
 - <img src="https://cdn.instructables.com/F3W/0LNL/F3435SZ2/F3W0LNLF3435SZ2.LARGE.gif" width="400">
 - A C E G
 - <img src="https://www.ultramusician.com/files/tutorials/notation/reading_bass_clef/ledger/aceg_mid.jpg" width="300">

 - The ```G Clef``` is The ```Treble Clef```
 - The ```F Clef``` is the ```Bass Clef```

## Ledger Lines
 - Only there to suppor the note
 - Do not write it above the note
 - Is to extend outside of the ```grand staff```

## Notes
- <img src="https://o.quizlet.com/EqNG6.7ybsL5WXB8Rx4osQ.jpg" width="500">

- <img src="http://openmusictheory.com/Graphics/noteillustration.png" width="500">

## Measure, Bar Line and Double Bar Line

 - Music is divided into equal parts by BAR LINES
 - The area between two barlines are called a MEASURE or a BAR
 - A DOUBLE BAR LINE is written at the end of a piece of music
   - Its made up of one thin and one thick line
   - The thick line is always on the outside
   - On a grand Staff, the double bar line passes through the entire staff
 - When dividing barlines, be sure to divided evenly

# Unit 3

## Time Signature and Note Values
 - The UPPER number tells how many ```beats (or counts)``` are in each measure.
 - The LOWER number indicates what type of note receives 1 beat

## Whole Half and Quater Rests
 - **Remember**: ```B```at, ```H```at, ```S```quigly
 - **Remember**: If an entire bar/measure is rest, then mark it with a **```WHOLE```** rest, doesn't matter what time signature it is
 - <img src="http://i669.photobucket.com/albums/vv55/Neevitz/Theory%20-%20Rest%20Duration/Screenshot2011-02-23at22223PM.png" width="500">

## Ties and Slurs
 - Tie joins two notes of the ```same``` pitch
 - The tied note's value is added to the value of the first note
 - The tie should always be written on the opposite side from the note stems

# Unit 4

## Repeat Signs and Second Endings
  - Two dots placed before the double bar indicates a ```repeat sign```
  - it means to go back to the beginning
## First and Second endings
  - It means after repeating from the end of the first ending, skip the first ending and go the second ending

## Eigth Notes
 - When you add a flag to the stem of a quarter note, it becomes EIGHTH NOTE
 - They are 1/2 of a quarter note
 - An even number of eight notes can be grouped together with something called a ```beam```

## Eigth Rest
 - Its equal to half the value of a quarter rest

## Dotted notes
 - a Dot represents a value of half of its original beat
 - Example: A dotted quarted note is 1.5 beats

# Unit 5

## Dyanmic Signs

 |Italian|Sign|English|
 |:------|:---|:------|
 |Piano|<img src="https://www.buzzle.com/images/music-symbols/dynamics/dynamic-piano.jpg" width="150">|soft|
 |Forte|<img src="https://image.freepik.com/free-icon/musical-symbol-of-letter-f_318-43242.jpg" width="75">|loud|
 |Mezzo Piano|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/89/Music_dynamic_mezzo_piano.svg/2000px-Music_dynamic_mezzo_piano.svg.png" width="100">|moderately soft|
 |Mezzo Forte|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Music_dynamic_mezzo_forte.svg/2000px-Music_dynamic_mezzo_forte.svg.png" width="100">|moderately loud|
 |Pianissimo|<img src="https://code.sealedabstract.com/uploads/-/system/project/avatar/60/piannisimo.png" width="100">|very soft|
 |Fortissimo|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Music_dynamic_fortissimo.svg/2000px-Music_dynamic_fortissimo.svg.png" width="100">|very loud|

 |Italian|Sign|English|
 |:------|:---|:------|
 |crescendo or cresc|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Crescendo-2.svg/2000px-Crescendo-2.svg.png" width="100">|gradually louder
 |diminuendo or dim. or decrescendo or decresc|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/07/Diminuendo-2.svg/2000px-Diminuendo-2.svg.png" width="100">|gradually softer|
 
## Tempo Marks

 |Italian|English|
 |:------|:------|
 |Largo|Very slow|
 |Adagio|Slow|
 |Andante|Moving along (walking speed)|
 |Moderato|Moderately|
 |Allegro|Quickly, cheerfully|
 |Vivace|Lively and Fast|
 |Italian|Term|English|
 |ritardando|ritard. or rit.|gradually slower|
 |accerlerando|accel|gradually faster|

## Articulation
 |Italian|Symbol|English|
 |:------|:-----|:------|
 |staccato|<img src="http://o.quizlet.com/yBxDSmVGBcWx5yneW-8UhA_m.png" width="100">|play the note ```short and detached```. The italian word means "detached".
 |accent|<img src="https://www.musicnotes.com/now/wp-content/uploads/Quiz-Accent.png" width="200">|Play the note louder, with a special emphasis|
 |sforzando|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/34/Music_expression_sforzando_sfz.svg/2000px-Music_expression_sforzando_sfz.svg.png" width="100">|A sudden, strong accent. The italian word mean "forcing".|
 |tenuto|<img src="https://upload.wikimedia.org/wikipedia/commons/7/75/Tenuto.jpg" width="200">|Hold the note for its full value. The italian word means "held".|
 |fermata|<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e5/Music-fermata.svg/2000px-Music-fermata.svg.png" width="100">|Hold the note longer than its normal value (approximately twice the normal duration)|

# Unit 6

## Flats
 - One semitone lower than the current note
 - Remember, C flat is not the same thing as B

## Sharps
 - One semitone higher than the current note
 - Remember, E sharp is not the same thing as F

## Naturals
 - If the note was a sharp or a flat, cancel it out
 - C# --> C, Db --> D


# History
  
## Practice:

## True / False

 - The period of middle ages was marked by barbaric wars, fedual disputes and regligious cursades
   - True

 - The only way to learn music education during the middle ages was in church schools
   - True

 - In the baroque period, there were 3 very important developments in the use of musical groups
   - False

 - Almost all of the music from the middle ages was instrumental music
   - False, instruments were not allowed in churches or monasterires for the majority of the middle ages

 - Unity of rhythm is when rhythmic patterns are heard throughout the piece and played at the end of the piece
   - False, is when the same rhythm pattern is heard throughout the piece

 - Continuity of Melody is when the opening melody is heard again and again throughout the piece
   - True

 - Antonio Vivaldi is credited as being the first major composer of opera
   - False, it was claudio monterveridi

 - The Baroque period was a period of development for instrumental music
   - True

 - Stress on balance and clarity of structure are two important elements of music and art during the Classical period
   - True

 - Catherdrals and monasteries were the center of educational, religious and musical life
   - True

 - Girls and Boys were allowed to attend church schools in the middle ages
   - False, only boys were allowed

 - One of the most important occupations in monasteries is liturgical singing
   - True

 - Bach created the oratorio
   - False, it was Handel

 - Classical music focuses on freedom of expression
   - False, it was the Baroque period

 - The emancipation of the composer was an important development in the Classical era. 
   - True

 - Joseph Haydn worked as a freelance musician.
    - False, It was Ludvig Van Beethoven
    
 - Almost all the music from the middle ages was vocal music
   - True

 - The vast majority of the changes in music was in French and Italian music  
   - True

 - The development of two or more simultaneous melodic lines is known as heterophony.
   - It is polyphony

 - The piano was the most prominent instrument used in the Middle Ages. 
   - It was the organ

 - The chamber sonata was written and designed to be performed in the church.
   - False, it was player outside of the church, usually in a small paylor setting

 - During the Classical Period, the Italians favoured comic opera, called opera buffa. 
   - True

 - Franz Joseph Haydn’s career as a chorister ended because he despised the church. 
   - False, his career ended due to his voice changed after he hit puberty

 - Mozart was not interested in living under the traditional patronage system.
   - True

 - The Church had less power than the kings 
   - False, they had almost equal power

 - Messiah was a oratorio by George Frideric Handel 
   - True

 - French Overtures consisted of 3 sections: fast, slow, and fast
   - False, it was the italian overture

 - Composers in the classical period composed more piano sonatas, in comparison with the other periods in history of music
   - True

 - The pianoforte was invented during the Classical Period  
   - False, it was invented during Baroque by Christofori

 - There were no division between the social classes in the middle ages 
   - False, there was a sharp division among the social classes

 - Peasants were the centers of religious 
   - False Cathedrals were the centers of religious

 - All the important musicians during the middle ages were priests and worked for church
   - True

 - Pope Gregory had nothing to do with the actual writing down or transcription of the chants
    - True 

 - The italians had undertaken opera as a new art form and felt that serious opera was the only viable art form 
   - False. The italians believed that they had a monopoly on opera, the french had undertaken opera as a new art form and felt that serious opera was the only viable art form

 - Classical music is a term applied to any music that is of the jazz, rock, popular music styles
   - False, classical music is a term applied to any music that is not of the of the jazz, rock, popular music styles, It applies more specifically to the style of music that was composed in the eighteenth and early nineteenth centuries in Europe 


 - Wolfgang Amadeus Mozart died well known and wealthy
   - False, he was dirt poor and penniless, it was until decades later that his work was recongnized

 - Terraced dynamics change suddenly, if at all
   - True

 -  Opera was invented in the Baroque period
    - True

 - Classical music was designed to appeal a wide-ranging audience
    - True

 - Liturgical singing is a solo piece for a singer 
   - False, It was aria

 - A melody with a few chords is called a monody. 
   - True

 - Organum is when you add a second melody/voice to a Gregorian chant
   - True

 - A cantata is highly dramatized, and is purely based on secular themes
   - False, the opera is dramatized and canata can be based on sacared themes as well

 - Secular means religious
   - False, sacared means religious

 - The Baroque Suite was a series of dance movements all in different keys
   - False, its a series of dance movements all in the same key


## Definitions
 - ```Chorister```: A memeber of a choir in a church
 - ```Jongleur```: highly skilled performers that travelled from town to town
 - ```Terraced dynamics```: When the dynamic changes abruptly
 - ```Church School```: The only place to recieve musical education
 - ```Polyphony```: music that combines two or more simultaneous melodic lines
 - ```Unity of Mood```: baroque music that expresses one basic emotion
 - ```Monody```: music with a single vocal line accompanied by a few inconspicuous chords
 - ```The Baroque Suite```: a series of dance movements all in the same key
 - ```Virtuosi```: A performer who has great technical ability on an instrument
 - ```Motet```: A secular or sacared piece of music
 - ```Word Painting```: when the music reflects the meaning of the text
 - ```Opera```: a drama set to music
 - ```Canata```: a vocal work, either secular or sacared
 - ```Oratorio```: a musical composition for voices and orchestra based on religious text
 - ```Scriptures```: religious text
 - ```Continunity of Melody```: when the opening melody is heard throughout the piece
 - ```Homophonice Texture```: when one main melody is accompanied by either voices or instruments
 - ```French Overture```: used as an overture to main compositions such as preludes or operas, Slow - Fast
 - ```Italian Overture```: used as an overture to main compositions such as preludes or operas, Fast - Slow - Fast
 - ```The Church Sonata```: serious piece of work, played in the church
 - ```Chamber Sonata```: played outside the church, usually in a small paylor setting
 - ```Unity of Rhythm```: when a rhythmic pattern is heard at the beggining of the piece and heard throughout the piece
 - ```Aria```: a solo piece for a singer
 - ```Clergy```: leaders of the church



